Welcome to Any DVD Converter Pro

Welcome to Any Video Converter Professional

Any Video Converter Professional is an All-in-One video converting tool which helps you convert video files between all popular video formats with fast converting speed and excellent video quality. It can convert almost all video formats including DivX, XviD, MOV, rm, rmvb, MPEG, VOB, WMV, AVI to MPEG-4 movie format for smart phone, FLV, AVI and MPEG-1, MPEG-2. It supports importing video clips directly from Internet (YouTube/Google/Nico Video) as well as extracting .mp3 audios from videos. It also allows you to crop video with an easy-to-use cropping window, add effects, i.e. rotation and flipping, adjust brightness, contrast and saturation to output videos. Now you can convert and compress your multimedia files and watch them on the go!

Main Window

Main Menu

Supported Formats

Add Videos from Different Sources

Set Video Parameters

Preview and edit videos

Merge Files

Encode Videos

Convert Videos from YouTube, Google Video, and Nico Video


Main window

Main Window of Any Video Converter Professional

The main window of Any Video Converter Professional is illustrated as follows:

The main window of the program is divided into 5 parts:

1. Tool buttons (Add Video/Convert/Stop/Youtube) and Profile drop-down list.

2. The left panel* is the files panel of the program.

-- Source Files: Click it to see all videos you add to the program.

-- Converted: Files with same output profile are put in the same folder and you can approach them directly.

-- Downloaded: The folder containing videos you have downloaded from YouTube, Google Video and Nico Video.

3. The middle panel** displays all videos/URLs you add and all videos which have been converted.

4. The upper right panel is for previewing and editing added videos.

5. The lower right panel shows all setting of the profile you select, You can also customize output profile here.

*: right click on this left panel, users can arrange Source/Converted/Downloaded files in different styles:

**: right click on this middle panel, users are able to take different actions easily:


setting program options

Main Menu

From the top of the user interface of this program, users can access main menu as follows:

File
-- Add Video Files : add single or multiple video files to this program
-- Batch Add Video Files : add video files from folder(s) including sub-folder(s)
-- Capture Video from DV : capture video sourced from the camera connected to the computer for converting (Read more)
-- Import Video from Internet : download videos from Youtube, Google Video or Nice Video (Read more)
-- Set Output Folder : define a folder to save the converted video files
-- Open Output Folder : explore output folder to access converted video files easily
-- Exit : close this program

Edit
-- Remove : delete selected video(s) from the middle area of this program
-- Remove All : delete all videos from the middle panel of this program
-- Select All : highlight all the files in the middle panel
-- Check : select video(s) to be converted
-- Uncheck : disselect video(s) to be converted
-- Merge Output : joint several video clips as a whole
-- Unmerge Output : cancel merging action
-- Paste Video URL : put the URL to let this program download online videos (Read more)
-- Download All Online FLV Files : start to download online videos from the URLs pasted
-- Download Selected Online FLV : start to download online videos from the URLs checked
-- Stop Downloading : cancel downloading action
-- Open Source File Location : check the source video in Windows Explorer
-- Open Destination File Location : check the converted video in Windows Explorer
-- Language : display the user interface in English, Japanese, French, Chinese or other languages
-- Enable/Disable Output Profiles : display/hide the output video formats from the Profile list (Read more)
-- Options : set various parameters for audio, video, and more

Convert
-- Start Converting : apply actions if everything is ready
-- Stop Converting : abort conversion

Help
-- Help Contents : click this or press F1 key to open this help file
-- Software Website : visit the official web site of this program
-- Order : purchase a license to remove the 3-minute limitation of the trial version
-- Enter License Code : input the license name/code to use the full version without 3-minute limitation
-- Check for Updates : check if a newer version is available
-- About : check the current version of this program


Converting Videos to Any Output Formats

With Any Video Converter Professional, you can convert your videos to any output formats within three steps:

Step One:

Add videos to the program and then trim added videos as you like.

Step Two:

Choose output profile and set technical parameters for output videos. Generally, default settings are recommended to use.

Step Three:

Start converting videos by clicking the Convert button.


Supportable formats

Supported Formats

Supported Input Formats

3G2, 3GP, AMV, AVI, AVS, DAT, DIVX, DV, FLV, M1V, M2TS, M2V, M4V*, MKV, MOV, MP4, MPE, MPG, MPV, OGM, QT, RM, RMVB, VOB, WMV*, and more!

Videos from YouTube, Google, and Nico Video are also supported.

* DRM protected M4V and WMV files can't be converted by this program.

Supported Output Formats

Video: MP4, MPG, WMV, FLV, SWF, 3GP, 3G2, AVI, MPEG-1, MPEG-2, MKV
Audio: MP3, WMA, AAC, OGG, WAV, M4A

For more information, or check the latest list, you can also visit supported video formats page on our website.

Tip: To check out more Supported Input Formats, simply click Add Video tab in Any Video Converter, then you will see all supported input video formats by clicking Files of type option:


Ordering the full version

Ordering the Full Version of Any Video Converter Professional

With the trail version, you can only convert three minutes for each video file and after you order the full version, you will be provided regname and regcode to unlock the limitation. Please visit http://www.any-video-converter.com/buynow/buy_video.php to order the full version of Any Video Converter Professional.


Registering the Program

After you order the full version of Any Video Converter Professional, you will receive registration code to unlock time limitation in trial version. You can register the program as follows:

Run Any Video Converter and choose Help > Enter License Code. There will be a registration popup dialog. You may input the Name and Code manually. The registration name is case sensitive. And, please do not add blank at the beginning or the end of the word. You can also copy and paste the Name and Code into the registration popup dialog.


Adding videos

Adding Videos from Different Sources

With Any Video Converter Professional, you can add videos by selecting videos saved on your hard drive, downloading videos from YouTube and Google, and even capturing videos from your DV.

Select Videos from Hard Drive

Download Videos from YouTube, Google Video and Nico Video

Capture Videos from DV

--Delete Videos

If you want to delete added videos, right-click on the selected video and you will see a pop-up and then choose Remove to delete selected clip and choose Remove All to delete all added videos.


Adding Videos from Hard Drive

Click Add Video button or go to menu File > Add Video Files to select your desired video clips from your hard drive. Press Ctrl or Shift to select more than one video at one time in file folder. Or go to menu File > Batch Add Video Files to add video clips from single or multiple folders.

After you add desired videos, all of them will be displayed on the middle panel with their detailed information, including duration, format and size, etc.


Downloading videos from YouTube and Google

Downloading Videos from YouTube, Google, and NicoVideo

With the program, you can download videos from Internet and then convert to MPEG-4 format playable on your iPod, PSP or mobile phones. Choose File> Import Video to from Internet to begin downloading videos.

1. Copy the link locations of desired videos

If you want to download videos from YouTube, click Online Video tab in the Options window to sign in your YouTube account. Then visit YouTube.com and right-click on the desired video to choose Copy Link Location (this is for Firefox users) or open the video and then copy the URL from the navigation bar (this is for IE users).

If you want to download videos from Google Video, Visit video.google.com and right-click on desired video to choose Copy the Link Location.

If you want to download videos from Nico Video, click Online Video tab in the Options window to sign in your NicoVideo account. Then visit NicoVideo.com and right-click on the desired video to choose Copy Link Location (this is for Firefox users) or open the video and then copy the URL from the navigation bar (this is for IE users).

2. Paste the link in the program

Right-click on the panel for adding videos in the program and then choose Paste Video URL. You can also choose File> Import Video from Internet and then click Add button to paste the URL of the video.

3. Start to download

Double-click the pasted video URL to start downloading video from YouTube / Google / Nico Video.


capture videos from DV

Capturing Videos from DV

The program supports capturing videos from your DV directly, but IEEE 1394 card is required to connect your DV with the PC.

1. Connect your DV with the computer. Make sure the DV is turned on and set to VCR mode.

2. Choose File>Capture Video from DV menu. You will see a pop-up window.

3. Click the Start Capture button in the pop-up window to capture the video.

* If this program freezes when capturing videos, please copy and paste your videos from DV to local hard drive first, then add to this program to convert.


Trimming and viewing videos

Preview and Edit Videos

If you want to preview your added videos, please select the video in the added video list and then click Play button in Preview window.

In Preview window, you can play, pause, snapshot, mute, clip, crop video, and more.

1 - Play/Pause: used to playback and pause video file.

2 - Stop: used to stop playing video file.

3 - Take a Snapshot: used to capture a video frame and save it as PNG.

4 - Snapshot Settings...: used to open and change snapshot folder.

5 - Mute: used to turn off the sound for a video currently playing.

6 - Volume Control: used to control the audio volume level.

7 - Clipping Video: used to trim video into segments.

8 - Video Crop Effect: used to remove the black bars and change the brightness / contrast/saturation and other effects of a video.

Note: Your computer configuration such as Video Card or Driver will positively/negatively affect the image quality displayed to you.


Trimming and viewing videos

Take a Snapshot

If you want to take a snapshot while you watch the clip in the preview window, you can use this snapshot button button underneath the preview window to capture video frame.

How to take snapshot?

1. Click Play button to play selected video clip.

2. Click snapshot button button to take snapshots.

3. Click open snapshot folder button button to open snapshot folder.

The snapshots will be saved to the default folder under this directory:

XP: C:\Documents and Settings\UserName\My Documents\Any Video Converter Professional\Snapshot

Vista/Win 7: C:\Users\UserName\Documents\Any Video Converter Professional\Snapshot

Note:

1. The snapshot will be saved as .png.

2. The snapshot size will be saved at the same resolution (frame size) as original video.

3. Click open snapshot folder button button, you can take a snapshot, open snapshot folder, and change snapshot folder location:


Trimming and viewing videos

Clipping Video

Video Clipping edits the beginning and ending points (the in and out points) of a video. For example, you can adjust the trim of a video clip to begin playback 30 seconds into the full clip, removing unwanted frames.

To clip a video in Any Video Converter Professional, simply click on a video file in the left pane, then click this clip button [image] under the preview window to open below Video Clipping window to start.

How to clip video?

1. Click Play button to start playing the video clip.

2. Click the Start Point and End Point to trim desired section.

3. Click New Segment button, and repeat step 2 to trim another segment.

4. Click on the trimmed segment, and click Play Segment button to play selected segment.

5. Click the Move Up and Move Down button to arrange the segment order.

6. Click Apply to save the changes.

7. Click OK to return to the main window.

1 - Play/Pause: used to playback and pause video file.

2 - Play/Pause Segment: used to playback and pause selected segment.

3 - Stop: used to stop playing video file.

4 - Previous/Next Mark: allows you to conveniently move the playhead to previous or next mark point.

5 - Start /Stop Point: used to start and stop trimming video clip.

6 - New Segment: allows you to trim more segments.

7 - Mute: used to turn off the sound for a video currently playing.

8 - Volume Control: used to control the audio volume level.

9 - Scrubber Bar: This special scroll bar lets you move to anywhere in either a segment, or the whole movie.

10 - Segments Pane: clipped video segments are placed here.

11 - Move Up/Down: used to move clipped segment up and down.

Note: The clipped video segments will be displayed in the video pane like this:


Trimming and viewing videos

Video Cropping and Effect

Video Cropping alters the dimensions of a video clip. You can eliminate areas of the video to emphasize a particular focal point within the frame such as highlighting a character by removing ancillary imagery or removing unwanted backdrops.

To crop and apply effect to a video in Any Video Converter Professional, simply click on a video file in the left pane, then click this crop button [image] under the preview window to open below Video Cropping and Effect window to start.

How to crop video?

1. Check Enable Crop box.

2. Set Crop Area Size and the Position of Crop Area to crop the video, or use the crop tool in the preview area to visually adjust the dimensions of the cropped area.

3. Clip Apply to save changes.

Click Show Original Video and Show Video Cropped to toggle between original view and cropped view. Click Restore Defaults button to restore all the default settings of a video.

Video Effect allows you to change video brightness, contrast, saturation, and apply other effects including mirror, flip vertical, rotate by 90 degrees clockwise and flip, rotate by 90 degrees clockwise, rotate by 90 degrees counterclockwise, rotate by 90 degrees counterclockwise and flip, noise, and sharpen.

How to apply video effect?

1. Check Enable Effect box.

2. Set video rightness, contrast, saturation, and choose a desired effect from the drop down list of the Other Effects option.

3. Clip Apply to save changes.

The Brightness effect lets you adjust the video quality of being luminous. Brightness is the relative lightness or darkness of the color, usually measured in levels.

The Contrast effect adjusts the contrast of an image. Values can range from -100 to +100.

The Saturation effect lets you improve colors of the entire image.

The differences among the other effects including No Effect, Mirror, flip vertical, Rotate by 90 degrees clockwise and flip, Rotate by 90 degrees clockwise, Rotate by 90 degrees counterclockwise, Rotate by 90 degrees counterclockwise and flip, Noise, and Sharpen:

No Effect | Mirror | Flip Vertical
Rotate by 90 degrees clockwise and flip | Rotate by 90 degrees clockwise | Rotate by 90 degrees counterclockwise
Rotate by 90 degrees counterclockwise and flip | Noise | Sharpen

Note: The cropped video segments will be displayed in the video pane like this:


Settings for cell phones

Merging files

If you want to convert some video clips and merge them into a file, please press the Ctrl or Shift button to choose the files you need to merge, then right-click on them and choose Merge Output.

-- The first part of the output will be highlight, and the other files which will be merged will be displayed in gray and will be merged in order.

-- If you want to change the orders of the files, please drag and drop the file in the list to change the order.

-- If you want to cancle the merge operation, please choose the file and click Unmerge Output.


Setting Output Parameters

With Any Video Converter Professional, you can define all the technical parameters according to your demands. Generally, the default settings in the program can produce videos in good quality.

Except the output profile options, you can make other relevant settings such as audio volume, video parameters, in the Options window of the program. Click the Options button in the left bottom of the main window, you will see the Options window as the following:

There are four tabs in the Options window. In each tab, you can make different setting as follows:

General

--The output folder can also be set and open here. Click the Browse button to change the location, while click the Open button to open the output folder.

--You can choose the number of threads you use to encode the video. The more threads you use, the more CPU the program will use to convert the video.

Audio

--You can adjust the audio volume in the converted files

--AAC and MP3 parameters can also be selected according to your requirements.

Normally, the default settings are recommended to use.

Video

--You can resize the videos by only fitting its width or height.

Online Video

--You may log in your YouTube or NicoVideo account here

--The number of retries means how many times the program to try to download the video from Internet when having download problems

--Check Use system internal cache when downloading can make the download quicker

Settings for iPod

Settings for iPhone/iPod Touch

Settings for PSP

Settings for Zune

Settings for Cell Phone


Choosing profile

Choosing Output Profile

After adding videos to the program, you can choose an output profile to convert the video to. Profiles for iPod, iPhone, PSP, Zune, DVD and cell phones are provided. You can even choose to extract the audio only from the video in MP3 format. All default technical parameters of selected profile will be displayed in the bottom right panel after you choose it.

Customizable WMV and AVI format are also available. You can change almost all settings to meet your demand.


Choosing profile

Managing Output Profile

With version 2.70 or later, users are able to manage the output profile by themselves.

Under the profile list there are three buttons [image]. Click the -/+ button to fold or unfold all output profiles, or click the Tool button to configure the list.

After clicking the Tool button, following window will prompt:

You can check/uncheck options to get a profile list configured:

And you can compare it with the full list in this page.


Settings for iPod

Settings in right panel

With the settings in the right panel, you're able to define the profile specifically.

In this example, Customized AVI Movie is selected in Profile, and the right panel is shown as below:

General
-- Item Name : here shows the path of the video clip selected

Output Duration
-- All clip duration : here shows the total length of the video clip selected
-- Start Time : set where to begin if you want to trim the video selected
-- Stop Time: set where to end if you want to trim the video selected

Video Options
-- Video Codec : xvid, mpeg4, msmpeg4, msmpeg4v2, mjpeg, wmv1, wmv2, mpeg2, mpeg1, h263p, x264, huffyuv, ffv1, original
-- Video Size : original, 160x112, 176x144, ..., 1280x720, 1440x1080, and 1920x1080
-- Video Bitrate : 64, 96, 112, ..., 5000, 8000, 10000, and 12000
-- Video Framerate : auto, 8, 10, 12, 15, ..., 25, 29.976, and 30

Audio Options
-- Audio Codec : mp3, ac3, aac, mp2, and original
-- Audio Bitrate : 12, 32, 48, ..., 224, 256, and 320
-- Sample Rate : 8000, 11025, 16000, 22050, 32000, 44100, and 48000
-- Audio Channel : 1 and 2; 1 for mono and 2 for stereo
-- Disable Audio : No to keep the audio in converted file, or Yes to make a silent video
-- A/V Sync : Change to Basic or Default if the converted video is output of sync. Choose the Default option, the better accuracy of sync you will get, meanwhile, the encoding duration will also become a little longer.
-- Subtitle : This option is for adding .srt external subtitles to any video formats. If there are multiple subtitles for mkv files, you can select subtitle track in this option too.
To learn how to add .srt external subtitles to any video formats, please refer to this page http://www.any-video-converter.com/add-srt-subtitle-to-output-video.php

* Above options may be different for various output profiles.


Selecting Output Folders

After encoding, all converted videos will be saved in output folder. You can choose the directory of output folder on your computer.

You can set the output folder by following two methods:

1. Click the Options button. In General tab of the pop-up window, you can set the output folder by clicking the Browse button.

2. You can also choose File>Set Output Folder to specify the location of the output folder.


Settings for iPod

The following are some technical specifications for iPod:

Video formats supported

* H.264 video, up to 1.5 Mbps, 640 by 480 pixels, 30 frames per sec., Low-Complexity version of the H.264 Baseline Profile with AAC-LC audio up to 160 Kbps, 48 kHz, stereo audio in .m4v, .mp4, and .mov file formats; H.264 video, up to 768 Kbps, 320 by 240 pixels, 30 frames per sec., Baseline Profile up to Level 1.3 with AAC-LC audio up to 160 Kbps, 48 kHz, stereo audio in .m4v, .mp4, and .mov file formats; MPEG-4 video, up to 2.5 Mbps, 640 by 480 pixels, 30 frames per sec., Simple Profile with AAC-LC audio up to 160 Kbps, 48 kHz, stereo audio in .m4v, .mp4, and .mov file formats

Audio formats supported

* AAC (16 to 320 Kbps), Protected AAC (from iTunes Store), MP3 (16 to 320 Kbps), MP3 VBR, Audible (formats 2, 3 and 4), Apple Lossless, AIFF and WAV.


Settings for iPhone

Settings for iPhone and iPod Touch

The following are some technical specifications for iPhone:

Video formats supported

* H.264 video, up to 1.5 Mbps, 640 by 480 pixels, 30 frames per second, Low-Complexity version of the H.264 Baseline Profile with AAC-LC audio up to 160 Kbps, 48kHz, stereo audio in .m4v, .mp4, and .mov file formats; H.264 video, up to 768 Kbps, 320 by 240 pixels, 30 frames per second, Baseline Profile up to Level 1.3 with AAC-LC audio up to 160 Kbps, 48kHz, stereo audio in .m4v, .mp4, and .mov file formats; MPEG-4 video, up to 2.5 Mbps, 640 by 480 pixels, 30 frames per second, Simple Profile with AAC-LC audio up to 160 Kbps, 48kHz, stereo audio in .m4v, .mp4, and .mov file formats

Audio formats supported

* AAC, Protected AAC, MP3, MP3 VBR, Audible (formats 1, 2, and 3), Apple Lossless, AIFF, and WAV


Settings for PSP

The following are technical specifications of PSP:

Supported Videos

* "UMD": H.264/MPEG-4 AVC Main Profile Level3
* "Memory Stick": MPEG-4 SP,AAC

Suppoeted Audios:

* "UMD": linear PCM,ATRAC3plus
* "Memory Stick": ATRAC3plus, MP3(MPEG1/2 Layer3)


Settings for Zune

The following are some technical specifications for Zune:

Video formats supported

* WMV, MPEG4, H.264 codec;
* Bit rate for video is not certain now;
* 320 by 240 pixel resolution. (Microsoft is discussing the options for higher resolution video support)

Audio formats supported

* non-FairPlay AAC, MP3 and WMA (unprotected);


Settings for Cell Phones

Technical specifications may be different for different cell phones. Please visit this all cell phone specs page to find the specifications of your cell phone.


Starting Videos Encoding

Once everything is ready, you can click on Convert to start the exporting process. Your output file will be saved automatically as a folder in your directed path. If you would like to cancel encoding, please just click the Stop button and click Yes in the pop-up window then the encoding will be stopped.

After encoding finished, you can open the output folder to view the converted videos.


Openning output converted videos

Opening Output Converted Videos

After encoding, you can choose File>Open Output Folder menu or click the [image] button in lower left window to open the output folder of the converted files.

You can also open the output folder with the same output profile in the left window by clicking the corresponding label.

And you can arrange Source/Converted/Downloaded files in different styles if you right click on this left panel.


Setting Program Options

You can make other relevant settings such as audio volume, video parameters, in the Options window of the program. Click the Options button in the bottom left of the main window, you will see the Options window as the following:

There are six tabs in the Options window. In each tab, you can make different settings as follows:

General

--The output folder can also be set and opened here. Click the Browse button to change the location, while click the Open button to open the output folder.

--You can choose the number of threads you use to encode the video. The more threads you use, the more CPU the program will use to convert the video.

Read More...

Audio

--You can adjust the audio volume in the converted files

--AAC and MP3 parameters can also be selected according to your requirements.

Normally, the default settings are recommended to use.

Read More...

Video

--You can resize the video by only fitting its width or height.

Read More...

Online Video

--You may log in your YouTube or NicoVideo account here

--The number of retries means how many times the program tries to download the video from Internet when having download problems

--Checking Use system internal cache when downloading can make the download quicker

Read More...

Subtitles

Read More...

Advanced

Read More...


setting program options

General Tab

After clicking the Options button in the bottom left of the main window, you will see the Options window as the following:

The first tab is General, you can make different settings as follows:

Set Output Folder

Browse button -- Click this button to change the location where the output videos to be saved.

Open button -- Click this Open button to open the output videos' folder.

Folder for storing snapshots

Browse button -- Click this button to change the location where the snapshots to be saved.

Open button -- Click this Open button to open the storing snapshots' folder.

Process & Thread

Process priority -- Here you can choose the Any DVD Converter Pro's process priority. There are Idle, Below Normal, Normal, Above Normal, High and Realtime for you to choose.

Number of threads to use for encoding -- You can choose the number of threads you use to encode the video. The more threads you use, the more CPU the program will use to convert the video and the conversion procedure's speed will be faster.


setting program options

Audio Tab

The second tab is Audio, you can make different settings as follows:

Audio Volume

Volume control -- Here you can adjust the audio volume in the converted files.

Volume normalize -- If the audio sound in your output file is fluctuating, check this option to make the sound as flat.

AAC Parameters

MPEG type -- Here you can choose MPEG-2 or MPEG-4. (MPEG4-AAC == MPEG2-AAC + PNS tool + AAC Long Term Prediction profile (AAC LTP))

Object type -- Here you can choose Main, LC, SSR or LTP.

(AAC encoding methods are organized into Profiles (MPEG-2) or Object Types (MPEG-4). These different Object Types are not necessarily compatible with each other and may not be playable with various decoders. Some of the various Object Types are:

* MPEG-2 AAC LC / Low Complexity
* MPEG-2 AAC Main
* MPEG-2 AAC SSR / Scalable Sampling Rate
* MPEG-4 AAC LC / Low Complexity
* MPEG-4 AAC Main
* MPEG-4 AAC SSR / Scalable Sampling Rate
* MPEG-4 AAC LTP / Long Term Prediction
* MPEG-4 AAC HE / High Efficiency
* MPEG-4 AAC LD / Low Delay

Different Object Types vary in complexity. Some take longer to encode/decode as a result of the different complexities. Furthermore, the benefits of the more complex profiles are often not worth the CPU power required to encode/decode them. As a result the Low Complexity/LC Object Type has become the profile used by most encoders and supported by most decoders. However, the High Efficiency (HE) Object Type has become more popular recently with its addition to the Nero AAC encoder.

Currently all players support the LC Object Type, although some will work on only MPEG2 or MPEG4 streams. Players based on the FAAD2 decoder (eg. foobar2000, Winamp plugins) support almost all Object Types including HE AAC. 3ivX also supports all Object Types except SSR. )

MP3 Parameters

Encode -- Here you can choose CBR, ABR or VBR-1,2,3,4.

(* CBR is useful for people who are concerned about maintaining maximum compatibility, especially with certain streaming applications and some hardware-based decoders that don't reliably support VBR. It is also useful for people who desire the ability to obtain accurate estimates of the bitrate or approximate duration of a file's decoded audio without scanning and partially decoding the entire file.

* ABR encoding is desirable for users who want the general benefits of VBR (an optimum bitrate from frame to frame) but with a relatively predictable file size like they would get with constant bitrate (CBR), and a greater preference for bitrates that are near a desired target. Inevitably, some frames will be encoded with more bits than necessary, but the result will always be equal to or better than that of CBR for the target bitrate.

* In Variable Bitrate (VBR) coding, the user chooses the desired quality level and/or a range of allowable bitrates. Then the encoder tries to maintain the selected quality during the whole stream by choosing the optimal amount of data to represent each frame of audio. The main advantage is that the user is able to specify the quality level and conserve as much space as possible, but the inconvenience is that the final file size is quite unpredictable. )

VBR Quality -- You need to choose the VBR in the Encode option, otherwise, this option is gray.

MP3 volume -- Here you can adjust the mp3's volume.

Audio Quality -- Here you can adjust the audio's quality.

Normally, the default settings are recommended to use.


setting program options

Video Tab

The third tab is Video, you can make different settings as follows:

Video Preview

Video driver -- Here you can choose DirectX, GL2, GL or Direct3D. If you cannot preview video within this converter, please switch among these four options.

(DirectX & Direct3D: Some hardware devices only have DirectX compatible drivers, you must install DirectX in order to use that hardware. Direct3D needs to interact with hardware, and it does this through a device driver. Direct3D is a proprietary API that provides functions to render three dimensional graphics, and uses hardware acceleration if it is available on the graphics card. It was designed by Microsoft Corporation for use on the Windows platform. If your computer configuration is too low, we recommend you not to choose Direct3D.

GL2 & GL :Open GL is an open standard API that provides a number of functions for the rendering of 2D and 3D graphics and is available on most modern operating systems. If hardware 3D acceleration is present, Open GL can use it. The design of GLSL was notable for making relatively few concessions to the limitations of the hardware then available; this hearkened back to the earlier tradition of Open GL setting an ambitious, forward-looking target for 3D accelerators rather than merely tracking the state of currently available hardware. The final Open GL 2.0 specification includes support for GLSL.)

Encode Filters

Here you can check or uncheck Deinterlace and Inverse telecine(IVTC) options.

(Deinterlace: It is the process of converting interlaced video, like common analog television signals or 1080i format HDTV signal, into a non-interlaced form.

Inverse telecine(IVTC) : It can perfectly recover the original progressive video stream.)

Video Resize

Here you can resize the video by only fitting its width or height.

If you merge videos, please keep these four options unticked.
If you change the frame size, you can tick this these options according to remove black bands.

Audio/Video Sync

Default sync factor -- Increase the value for Default sync factor to enhance audio and video sync, the bigger value you move to, the better accuracy of sync you will get, meanwhile, the encoding duration will also become longer. To enble this function, you need to set the A/V sync option to Default. You can find this option by unfolding the Audio option in the right panel.


setting program options

Online Video Tab

The forth tab is Online Video , you can make different settings as follows:

Account for YouTube

User Name & Password -- Some videos from YouTube need you to enter your YouTube user name and password to download.

File format -- Here you can choose Standard, High quality, Mobile version, 720p or 1080p.

YouTube video
 |  | Standard | High quality | 720p | 1080p | Mobile version
"fmt" value, container |  | 34, flv | 18, mp4 | 22, mp4 | 37, mp4 | 17, 3gp
Video | Codec | MPEG-4 AVC (H.264) |  |  |  | MPEG-4 Part 2
 | Aspect ratio | 4:3, 16:9 | 4:3 | 16:9 |  | 11:9
 | Max Resolution | 320¡Á240 400¡Á226 640x360 | 480¡Á360 | 1280¡Á720 | 1920x1080 | 176¡Á144
Audio | All audio uses AAC encoding with 2 channels at 44.1 kHz.

Account for NicoVideo

Mail Address & Password -- Enter your Mail Address and password for NicoVideo here in order to download videos within the converter. (Nico Video is a popular video sharing website in Japan managed by Niwango.)

Maximum number of retries

The number of retries means how many times the program tries to download the video from Internet when having download problems.

Use HTML Title as output file name

Untick this option to avoid downloading those YouTube videos which have non-English file name not being recognized by the converter.

Use system internal cache when downloading

If you re-download the videos which you have downloaded before and the cache is not cleared, checking Use system internal cache when downloading option can make the download quicker.


setting program options

Subtitles Tab

The sixth tab is Subtitles, you can make different settings as follows:

To learn how to add .srt external subtitles to any video formats,

please refer to this page http://www.any-video-converter.com/add-srt-subtitle-to-output-video.php


setting program options

Advanced Tab

The seventh tab is Advanced, you can make different settings as follows:

Extras

Shutdown computer when encoding finished -- Check this option to shut down computer when encoding finished.

Add video codec name into the output file name -- Check this option to add video codec, such as xvid, to the output file name.

Keep silent when adding video files -- If the input video contains no audio stream, check this option to prevent a reminder message from popping up.

Extras MPlayer/MEncoder Options & MPlayer/MEncoder Paths

Read more about the functions of these four options, please visit this page:
http://www.any-dvd-converter.com/dvd-converter-features/other-mplayer-mencoder.php


setting program options

Troubleshooting

Any Video Converter is very simple and easy to use, but if you have any questions or problems regarding to this freeware, please read our FAQs, or contact us directly at support@any-video-converter.com, and we will try our best to help you with resolving the problem.


FAQs

Q: What is the difference between the trial and full version?

A: With the trail version, you can only convert three minutes for each video file. After you order the full version, you will be provided regname and regcode to unlock the limitation.

Q: What if I lost the license code?

A: You can retrieve your license code online. Just go to Retrieve License Code . You will be required to provide the email address you used to purchase the product. If you fail to retrieve license code via the online auto service, please contact us at support@any-video-converter.com to request your original license. Please provide us with detailed information about your purchase, such as email address, user name, etc.

Q: How can I get the product and license?

A: Once you complete the online order, you were supposed to receive an email with the order information and license code. Trial version of Any Video Converter is available on our website. For your convenience, just click here to download the program. If you order a copy of backup CD plus to the program, please allow about 10 days for delivery. If you need to use the program urgently, we suggest you download the program from our website.

Q: Audio tracks does not sync with moving pictures, why?

A: Please set "A/V sync" option to "default". It's recommended to close other programs especially anti-virus before encoding.

You can also click "edit --> options --> video", and you will find "default sync" control bar. It's a factor to reach synchronization, the bigger value you move to, the better accuracy of sync you will get, meanwhile, the encoding duration will also become longer.

Or, please add the video to Kmplayer (http://kmplayer.en.softonic.com/download), and right click to check Media Info, then set the video framerate and audio sample parameters in AVC(ADC) according to the Media Info to try again.

Please note that some source video files may be encoded with defects that would disrupt or mislead the converting process. This sometimes will cause converting errors and the out-of-sync problem. In this case, it¡¯s suggested that you change output format or the input files.

Q: My license is invalid. What shall I do?

A: Case 1: User name contains punctuation, symbols or special characters.

For example, the character ?, the symbol #, or the punctuation ¡¯, will not be recognized by the program. Some French, Greek, Italian, German, Dutch, Japanese, Chinese or Spanish characters will not be accepted by the program. If your license code is invalid due this reason, please contact us for a new code with the user name in English characters as you prefer.

Case 2: Blank spaces are accidentally added.

Please mind that license information is case-sensitive. Do not enter any extra blank space to the license name or code.

Case 3: The license does not match the program.

Please note that we have several similar but different programs. Please match the license with the very program you use.

For instance, if you purchase Any Video Converter, but accidentally download Any DVD Converter, then you will fail to register the program. You shall download Any Video Converter instead.

Q: I paid but did not receive license code. Why?

A: You will receive the confirmation email with license code upon the transaction of your order. Please check your inbox.

If you do not receive confirmation email with license code, please check the spam folder to see if the auto-generated email is marked as spam.

If there is no confirmation email at all, then it must be blocked out by the filter of your email service provider.

Q: Why was I asked to log in YouTube account?

A: Any Video Converter features downloading videos from Youtube. But this is subject to the Terms of Use of YouTube.

YouTube requires log-in to verify your age to see if you are permitted to access adult contents or contents that may cause uneasy feelings. You shall create YouTube account to download such kind of videos.

Q: Can Any Video Converter rip DVDs and burn DVDs?

A: No. Any Video Converter can not rip DVDs or burn DVDs.
But Any Video Converter can convert supported files to DVD videos that are ready to be burned to DVD.

Q: Can Any Video Converter convert protected videos, such as protected WMV?

A: No. Any Video Converter will not convert protected WMV or other DRM protected video files.

Q: What kinds of formats does Any Video Converter support?

A: Any Video Converter supports a variety of formats:
Input formats: avi, asf, mov, mp4, 3gp, m4v, rm, rmvb, flv, mkv, mpg and vob
Output formats: mp4, avi, wmv, m4v, asf, 3gp and flv, MPEG-1and MPEG-2, DVD Video (PAL), DVD Video (NTSC) and mp3.

Q: How to rip a certain segment or certain part of Video movie?

A: 1. Use Clipping Video button. Click here to read more about the trimming function.

2. Specify start time and stop time manually. Go to the right panel, find Output Duration, enter start time and stop time.

Q: Can I preview videos in larger window?

A: Yes. Double-click the preview window to zoom in and zoom out.

Q: Where to paste URLs of YouTube videos?

A: 1. Click on the YouTube button, and paste the download links to the pop-out box.

2. Just paste the download links to the center panel of the main window.

Q: Do I have to download YouTube videos one by one?

A: No. Add all download links to the download list, and Any Video Converter will download them all at maximum speed. You can preview the downloaded YouTube videos while the download is going on.

Q: Where can I get the converted video files?

A: 1. Right-click the converted file, click Open File Location from the pop-out menu.

2. Click on the Output Folder button at the left bottom the main window.

Q: How to set output folder?

A: 1. Click on the menu ¡°Edit > Options > General¡±, specify output folder.

2. Click on the Options button at the left bottom of the main window, click the tag ¡°General¡±, and specify output folder.

Q: Is surround sound supported by Any Video Converter?

A: No. With Any Video Converter, you will get video files with 2 channels (stereo sound) or 1 channel (mono sound).


Glossary

The following are some useful technical terms you may need to refer when you set parameters.

From right panel

Video Codec: Generally, the default setting for each format has been set by the program. In our experience, the set codec works very well in terms of both quality and speed.

Video Size: This specifies the output video resolution. It is not advisable that you set this to a high resolution, as the resulting video file will be huge, and it can take too long for your audience to stream it.

Video Bitrate: The bitrate of the video specifies the amount of information stored in the video. The higher the bitrate is, the clearer the video is . This setting will usually depend on your chosen resolution, and it's best to leave it as Auto. Should you decide to make your video clearer, you can try to increase this parameter.

Video Framerate: The framerate determines how fast the video frames refreshes. For video with lots of fast moving action, you will need a higher framerate to combat jerkiness. The default value will usually suffice for most cases.

Audio Bitrate: The audio bitrate determines the amount of information stored in the audio. A higher bitrate will result in clearer audio, but comes at the expense of file size.

Audio Samplerate: The audio sample rate determines the "resolution" of the audio. The higher the sampling rate is, the clearer the audio is. However, this comes at an expense of a bigger file size.

Audio Channels: You can choose to use mono or stereo. This is set to stereo by default.

From Options window

Audio tab

AAC Parameters
Main: (MPEG-2 & MPEG-4)
LC: Low Complexity (MPEG-2 & MPEG-4)
(Tips: Main, like the LC profile, with the addition of backwards prediction; backwards prediction requires information from the future frame which will be no longer available from memory.)
SSR: Scalable Sample Rate (MPEG-2 & MPEG-4)
LTD: Long Term Predicition (MPEG-4)
For more infomation: http://en.wikipedia.org/wiki/Advanced_Audio_Coding

MP3 Parameters
ABR: Average Bit Rate, http://en.wikipedia.org/wiki/Average_bitrate
VBR: Variable Bit Rate, http://en.wikipedia.org/wiki/Variable_bitrate
CBR: Constant Bit Rate, http://en.wikipedia.org/wiki/Constant_bitrate

Video tab

Preview Driver
DirectX: a collection of APIs for handling tasks related to multimedia, http://en.wikipedia.org/wiki/Directx
GL: graphical library, version 1.0, 2.0, 3.0, http://en.wikipedia.org/wiki/Opengl

Encode Filters
Deinterlace: http://en.wikipedia.org/wiki/Deinterlace
Inverse telecine: http://en.wikipedia.org/wiki/Telecine


setting program options

DVD Tab

The fifth tab is DVD, you can make different settings as follows:

DVD Ripping

--Check Don't separate a DVD video disc as titles option to prevent the program adding the DVD movie as separated titles.


Trimming and Viewing Videos

If you want to trim added videos, select the video in the added video list and then click Play button in Preview window. You may click Start Point or End Point to trim the video as you like.